﻿<?xml version="1.0" encoding="utf-8"?>
<!--
https://go.microsoft.com/fwlink/?LinkID=208121.
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <UserName>$LM-FU-AvailabilityCleanup</UserName>
    <WebPublishMethod>ZipDeploy</WebPublishMethod>
    <PublishProvider>AzureWebSite</PublishProvider>
    <LastUsedBuildConfiguration>Debug</LastUsedBuildConfiguration>
    <LastUsedPlatform>Any CPU</LastUsedPlatform>
    <SiteUrlToLaunchAfterPublish>http://lm-fu-availabilitycleanup.azurewebsites.net</SiteUrlToLaunchAfterPublish>
    <LaunchSiteAfterPublish>False</LaunchSiteAfterPublish>
    <ResourceId>/subscriptions/fba6c856-c187-4bf0-babf-96d282dd98e6/resourceGroups/LearningMicroservices-Test/providers/Microsoft.Web/sites/LM-FU-AvailabilityCleanup</ResourceId>
    <_SavePWD>True</_SavePWD>
    <PublishUrl>https://lm-fu-availabilitycleanup.scm.azurewebsites.net/</PublishUrl>
    <TargetFramework>net472</TargetFramework>
    <SkipExtraFilesOnServer>False</SkipExtraFilesOnServer>
  </PropertyGroup>
</Project>